#pyyda-tarjous:hover {
  background-color: rgb(255,255,255);
  color: #a65719;
}

#pyyda-tarjous-2:hover {
  background-color: rgba(255,255,255,0);
  color: #a65719;
}

#pyyda-tarjous {
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: #f8e9dd;
  border-width: 3px;
  letter-spacing: 1px;
  text-align: center;
  font-size: 21px;
  color: rgb(11,11,11);
  font-family: 'Montserrat';
  font-weight: 400;
  text-transform: none;
}

#pyyda-tarjous-2 {
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: rgba(248,233,221,0);
  border-width: 3px;
  letter-spacing: 1px;
  border: solid 1px #0b0b0b;
  text-align: center;
  font-size: 21px;
  color: rgb(11,11,11);
  font-family: 'Montserrat';
  font-weight: 400;
  text-transform: none;
}

